Id:2
Title: AG des développeurs libristes autogestionnaires 
Date: 2018-06-12
Category: AG
Slug: ag-2
Summary: 


# AG des développeurs libristes autogestionnaires

12 juin 2018

## Objectifs et principes

### Objectifs

#### Subsistance

Permettre de vivre décemment; d'avoir une garantit sur le long terme d'accéder à des ressources nécessaires (logement, nourritures, informations, culture, plaisir).

Subsistance des individus : donner aux contributeurs une solution minimale de survie, sans qu'ils aient à y être attachés "à vie". L'idée de "commune" est intéressante, mais à partir de combien de "villageois"? 

    - Visite au village associatif "Atelier Ouvert de Conques" (Humbligny)

Subsistance des communs : nourrir les projets matériels et logiciels en idées, pouvoir se projeter dans ceux-cis.

#### Production

Maximiser les projets intéressant, à la fois dans leurs applications, leurs impacts, que dans leurs développement

Mettre l'accent sur la protection de la vie privée et les libertés fondamentales du logiciel dans les projets. Produire mais aussi contribuer aux projets existants, que ce soit par la voie des finances (avec un %age des gains sur un projet) ou simplement par du bug report ou de la communication.

Le support des solutions fournies aux clients/utilisateurs doit pouvoir être communiqué aux projets existant pour enrichir toute la communauté d'utilisateurs.

#### Émancipation

Le caractère subjectif d'« intérêt », de « plaisir », le fait de le maximiser au plus grand nombre, mais aussi la capacité de chacun à grandir grâce au savoir de tous, ne peut se faire qu'en permettant à chacun d'exprimer son individualité au mieux

- L'émancipation à-t-elle sa place dans le travail? Le travail salarié n'est-il pas un forme d'échange entre du temps de vie et un salaire permettant "d'améliorer" le temps de vie restant

Pour moi l'émancipation c'est se sentir utile à une cause, que ce soit en compostant mon légume que je rend à la terre, ou quand je contribue à un projet commun que je considère utile.

Mettre dans le logiciel libre des efforts qui soient émancipateur, que ce soit pour le développeur mais aussi pour l'utilisateur, en l'aidant à comprendre, à prendre contrôle de son outil.

#### Principes

1- Le partage, la connaissance, l'autonomie et la contribution à une société juste sont à la base de notre philosophie libriste
2- Une application élégante est une application contextualisée; ces principes doivent être appliqué a un global. Autant dans l'organisation interne, que dans sa volonté à contribuer
3- Le partage ne se limite pas à l'entente mais à la remise en question, dans la recherche d'une connaissance plus juste

    3.1- La remise en question n'est possible que dans des rapports égalitaires (voir Holacratie) une organisation horizontale, sans rapport hiérarchique ou de domination

    3.2- La remise en question des rapports de domination fait partie d'un processus décisionnel normal (en identifiant ces rapports dans des sous-groupes de paroles on peut les désammorcer)

4- La connaissance est l'information pertinente collectée. C'est-à-dire celle collectée, triée selon des critères de vraisemblance et d'utilité

    4.1- L'inégalité devant la connaissance est un rapport de domination qui est combattu dans le libre au travers d'initiatives d'accès ouvert et de transparence (documentation)

    4.2- La connaissance est l'outil fondamental de développement; elle permet à la fois le développement d'outils techniques et d'organisations, mais surtout un critère neutre permettant de baser le dialogue et les accords collectifs

    4.3- L'accès à la connaissance doit être uniquement fait par l'initiative personnelle, nous ne pouvons imposer cela (RTFM :p)

5- L'autonomie est la capacité d'un individu à effectuer un choix en l'absence de toutes pressions, sociale, ou sur sa subsistance

    5.1- L'autonomie des individus garantit la qualité de leur libre-arbitre

    5.2- La qualité du libre-arbitre induit la qualité de l'engagement des individus dans des projets

    5.3- La qualité du libre-arbitre induit la capacité de remise-en question, et donc des connaissances

6- La capacité des individus à contribuer dépend de la manière dont ils peuvent jouir de ces trois principes

    6.1 Se remettre en question nécessite de s'affranchir des attentes sociales; de même la qualité de la production d'un individu (y compris de ses idées) doit être indépendante du jugement porté sur l'individu. L'anonymat et le respect de la vie privée sont des outils utiles à privilégier

    6.2 Les barrières à l'entrée, qu'elles soient techniques, sociales ou des connaissances, privent nos organisations de sources de remises en questions, et donc de connaissances nouvelles. Elles doivent donc être minimisé, via la documentation, la formation, ou l'élargissement de la subsistances.

7- L'exigence de ces principes doit être porté par les membres individuelles des organisations
8- L'exigences de ces principes doit se refléter dans la production de ces organisations dans la mesure du possible

    8.1- Attendu que la société marchande est incompatible avec ces principes, des mesures concrètes devront permettre de compenser le coût humain de ces productions


## Solutions

### Réseau coopérateurs

Mutualiser les ressources de productions peut se faire entre des coopératives de production de différents domaines. Mutualiser les ressources de subsistances est commun à tous. Des organisations autogérées sur plusieurs niveaux peuvent mettre en communs les ressources et les outils, tout en conservant un contrôle des individus sur leur gestion, sur un modèle fédérale (proudhonien).

### Fédération associative

La production avec un but social peut se superposer avec un travail associatif. En plus du risque de concurrence entre coopératives, se pose donc aussi celle avec le travail de bénévoles. Fédérés tout ces acteurs au sein d'une même fédération peut permettre de coordonner ces efforts au mieux.

### Coalition de développeurs

Les coalition de travailleurs sont des groupements permettent de se concerter pour s'entendre sur les tarifs à pratiquer; dans le cas d'un tissus coopératifs, elle pourrait d'éviter une concurrence entre travailleurs, en permettant une alternative coopérative pour les salariés, et une présence et un prélèvement de ressources aux entreprises.

## Limites
