Id:3
Title: AG Préparatoire 
Date: 2019-04-06
Category: AG
Slug: ag-3 
Summary: 

# Assemblée Générale Préparatoire des Dev Autogéré

6 avril 2019

## Présents

- Irina:
    Présidente d'ARN
- Arnaud
    Programmeur
- Maxime
    Programmeur
- Marwan
    En recherche d'emploi
- Djan
    Responsable informatique à l'éducation nationale
- Claude
    Ingénieur en informatique, freelance
- Jibé
    Travailleur autonome en CAE
- Jules
    Programmeur


## Ordre du jour

Nous allons chacun exposer nos désirs, chacun son tour, et en répondant
uniquement aux questions demandant de préciser nos dires.


*Discussion sur le format; Irina a des réticences sur la liste d'attentes.
Maxime propose de faire ces listes à l'oral. Amendement adopté.*

### Les attentes des participants

Chaque participant à été questionné sur leur principale attente face à
l'initiative de création d'une coopérative. Nous avons ensuite développé ces
attentes dans une discussion.

- Arnaud
    Interdisciplinarité
- Maxime
    Anti-autorité / Renforcer les communautés
- Marwan
    Polyvalence
- Djan
    Holacratie
- Claude
    Co-optation / Contre la logique commerciale
- Jibé
    Pertinence des production / Art de s'exprimer, de dénouer les conflits
- Jules
    Créer des projets sensés, adaptés aux besoins
- Irina
    Regrouper les acteurs du libre / Besoin de se regrouper / Ne veut pas du stress du monde du travail

**Arnaud :**
> Ce qui me tiend à cœur c'est l'interdisciplinarité; dans un cadre encore plus
> large que l'informatique. Cette interdisciplinarité via le groupe, permet des
> échanges entre profil.

**Maxime :**
> Rebondit sur l'interdisciplinarité, et soulève le problème du salariat
> vis-à-vis de ça. Pour lui, le problème fondamentale c'est la hiérarchie, et
> l'autorité.

**Marwan :**
> Développe l'interdisciplinarité, en tant que polyvalente; pour ne pas être
> bloqué dans un rôle restreint

**Djan :**
> Cite l'hollacratie; formation de cercle horizontaux par pojets. Une discussion
> s'en suit pour savoir de quoi il en retourne, et ses limite

**Claude :**
> Son gros problème c'est la prospection; il attend d'une structure la
> cooptation. Il se retrouve sur l'interdisciplinarité, mais est bloqué par
> l'aspect commercial. Il parle de son expérience dans une société de logiciel
> libre, dont le produit a été « phagocyté » par les commerciaux.

**Maxime :**
> Se demande si cette vision n'est pas partagé par déjà beaucoup de gens, très
> peu visible. Irina suggère que c'est probablement des discussions qui reste
> dans des cercles privés.


*Une discussion autour des appels d'offre ; dur à remplir, fléché, mais dont des
compétences juridiques pourrait facilement obtenir.*


**Jibé :**
> Nous informe sur le groupe des ["Producteurs Associés"][1] constitué de
> producteurs locaux.  Cherchent à faire en pôle commun anti-marketing. Il font
> des after-works et cherchent à faire des liens, pas forcément commerciaux.

[1]: <https://producteurs.aire-du-temps.fr/> "Les Producteurs Associés"


> Il souligne la pertinence de ne pas dupliquer les projets pour des solutions
> déjà existantes. Une logique « concurrente » contre-productive, et. L'art de
> communiquer, expliciter, presque dans l'immédiaté dans le présent ou le long
> terme, et de déminer les problèmes de manque de communications, qui reviennent
> à de la perte de temps.

**Jules :**
> Il présente sa préoccupation à faire du travail de qualité; c'est à dire pas
> forcément avec le meilleur code possible, mais le plus adapté à l'utilité. Ce
> qui est antagoniste avec des structures.  Que je suis attaché à la méthodologie
> sceptique; donc le doute et la remise en question.

**Irina :**
> Voit beaucoup de gens qui contribuent au libre, et manque de temps et voient
> leurs vies pourrient à cause de ça. Leur activité commercial les forcent à
> prendre du temps pour des projets insatisfaisant et bureaucratique.

> Elle soulève aussi la nécessité d'une activité collective et dynamique pour se
> motiver à travailler. De plus, une activité dans une entreprise serait trop
> stressante. « On fait les choses parcequ'on à envie de les faire, parce que
> c'est fun et qu'on est avec des gens cool ».  Elle se projette dans un support
> sporadique et distant; elle ne se sent pas de s'engager contractuellement. Se
> problème d'engagement vient aussi de ses problèmes de santé, qui handicap sa
> régularité.

**Maxime :**
> Parle de sen oxpérience de travail collectif où le fait de remplacer les
> gens lorsqu'ils sont malade, fonctionnait très bien. Irina développe en citant
> le gain que ça serait de partager les courses ou la cuisine. Je propose le mot «
> mutualiser ».

## Approfondissement

**Jibé :**
> Doit partir et signale qu'il pourra fournir des ressouces sur la question de
> la mutualisation.

**Maxime :**
> Propose d'approfondir un sujet au choix de l'assemblée. Il développe la
> question de la CAE; ses avantages vis-à-vis de la mutualisation, et ses
> inconvéniants vis à vis de la précarité. Irina ajoute à ça la contrainte de la
> rentabilité. 

**Marwan :**
> Nous avertit sur les contraintes d'un plan prévisionnel. (?)

**Djan :**
> Expose ses attertes autour de la question du sens. Son travail actuel sur des
> logiciels microsoft illustre du travail très souvent temporaire, et abscons.

**Claude :**
> Souligne que le métier de commercial ne s'est crée que par lui même. Jules
> propose la catégorisation de « porte-flingue », qui lui convient.

*Un échange entre Claude et Djan sur la formation à la programmation au lycée;
sur la déconnexion entre les objectifs (python) vis à vis du manque de culture
numérique à ce niveau (confusion entre serveur email et application). La partie
commercial est donc pour lui la principal chose qu'il aimerait voir mutualiser,
sans garder pour autant sa structure actuel. Actuellement il fonctionne grâce au
bouche à oreille, avec un problème d'ignorance des clients sur ses compétences
réels. était passé en auto-entreprise après un licenciement économique suite à
la crise économique.*


**Irina :**
> Se situe actuellement dans un moment de doute au milieu de beaucoup de
> recherches de groupes où elle se sentirais bien, et de remise en question.


**Arnaud :**
> Actuellement comptait monter une structure de jeux vidéo à Montréal. Le projet
> de coopérative à Strasbourg était aussi une alternative intéressante.
> Techniquement il est intéressé par le C++, le pathfinding, la 3D …


**Marwan :**
> Cherche actuellement du travail, surtout en tant que chargé de communication.
> Il est surtout dans un besoin d'argent.

**Jules :**
> Soulève l'utilité d'un espace alternatif pour se retrouver, qui permet aussi
> de tisser des relations informelles, autant pour échanger des compétences
> techniques, que des clients, ou des possibilités d'emploi. Irina soulève le
> problème de l'accessibilité des espace pour elle.


**Jules :**
> Demande ce qui empêche de fonder la structure immédiatement, en soulignant qui
> lui semble normal de splitter la structure en cas de divergence
> d'organisation, et que celà n'empêche pas de continuer à travailler ensemble;
> et qu'en fait les réseaux de coopérateurs sont une forme très intéressante, y
> compris financièrement grâce à des caisses communes.


**Maxime :**
> Rappelle que la seul chose nécessaire c'est des gens intéressé pour
> s'impliquer dans la création de la structure, et qu'une mailing liste existe.
> Plusieurs personnes lui donne leurs emails.

*La réunion est close*
