Id:5
Title: AG Préparatoire
Date: 2019-06-05
Category: AG
Slug: ag-5
Summary: 

# Assemblée Générale Préparatoire des Dev Autogéré

5 juin 2019

## Présents

- Aleks
- Irina
- Ljf (valentin)
- Jules
- Arnaud
- Maxime (en ligne)

## Ordre du jour

- La philosophie de la structure (libre, autogestion, garantir la liberté des logiciels, …)
- Quel profil de personne ? (quels compétences, comment les gens rejoignent, mentorat ?, …)
- La manière de créer de la cohésion ?

Il est fait un rappel des questions auxquels nous devons répondre (listées lors de la dernière réunion).
Aleks et Irina soulève qu'il manque la question de la forme de la structure:

- Quel curseur entre individu et collectif ? 
- Est une collectif où tous les gens travaille sur un même projet ensemble ? 
- Ou chacun travail sur des projets séparés avec des budgets séparés ?
- Est-ce que l'on travail dans un même lieu ?

## Compte-Rendu

*début de la réunion, 17:15*
*Jules préside la réunion, et rapporte les propos que Maxime écrit sur IRC*
*Maxime écoute les participants par mumble*

### La philosophie de la structure

**Irina :** 
> Explique son souhait d'indépendance vis à vis d'une structure, elle craint
> une désillusion et la perte du degrés d'actions. Irina parle du point de vue
> des utilisateurs mais explique que ça peut se généraliser sur le plan des
> développeurs.

> Elle souhaite du libre qui respecte les gens, pas juste du libre au sens
> juridique.

**ljf :**
> Rebondis sur le côté bienveillant au delà de la question du logiciel libre
    (Irina plussoie)

**Aleks :**
> Recentre sur la question de la structure. Il explique ses expériences 
> passées (pour l'europe ou pour une boite dans le logiciel libre sur
> strasbourg). Pour lui la question est plutôt celle du capitalisme de
> surveillance. "A moins de faire beaucoup de prospection, 90% des contrats
> risques d'être proprio.". Il propose de faire des prix plus chers sur le
> proprio.

> Il pose la question des outils ultra spécifiques dédiés à une entreprise.
> Quel sens de les mettre sous licences libres alors qu'il n'y aura qu'un
> seul utilisateur (le propriétaire) ?

**Irina :**
> Proposition de faire des prix distincts selon que ce soit
    écologique/logiciel libre ou juste proprio. Pour elle il faut minimiser au
> maximum la rétention de connaissance.

**Jules :** 
> LECTURE D'UNE GRILLE DE RÉDUCTION

    +----------------------------+------------+
    | Critères                   | Majoration |
    +----------------------------+------------+
    | Projet capitaliste         | +30%       |
    | Projet polluant            | +20%       |
    | Projet privateur           | +30%       |
    | Informations limitées      | +10%       |
    | Projet vert                | -10%       |
    | Augmente une compétence    | -10%       |
    | Visé d'information publique| -10%       |
    | Projet émancipateur        | -15%       |
    +----------------------------+------------+

**Maxime :**
> L'intérêt des réductions sur les projets écologiques peut être facilité par
> les subventions, appels à fonds publics, etc...

**Arnaud :**
> Qui va payer pour faire du libre ? Pourquoi payer pour quelques choses qui
> sera gratuit pour tous les autres ?

**Maxime :**
> Je te redirige vers le livre : 
    [Livre blanc des modèles économiques du logiciel libre](https://www.april.org/livre-blanc-des-modele-economiques-du-logiciel-libre)

**ljf :** 
> Valentin indique qu'il pratique déjà la discrimination des projets selon
> leurs qualité "ecologique", en rejetant des projets "polluants", en
> favorisant des projets associatifs.

> Précise le caractère de la multiplicité des compétences nécessaires, dans le
> cas ou faire les prospection et offres commerciales requiert d'autres
> compétences qu'uniquement celles de développeurs.

**Jules :**
> Propose une charte basée sur la bienveillance:la transmission avec pour
> objectif de s'y tenir (le logiciel libre n'est pas un critère obligatoire)

**Irina :**
> Parle de l'option de personnalisation des logiciels libres, en achetant une
> "feature" à des développeurs qui connaissent ce logiciel.
> Elle parle d'accessibilité et du marché potentiel.

**ljf :**
> Précise qu'il y a un gros marché sur les problématiques d'accessibilités,
> du manque d'offres disponibles et du nombre de demandes.

**Jules :**
> Pas trop fan d'avoir une économie basée sur les subventions. Propose de
> compléter les études de marchés avec une étude des limites éthiques.

> Propose que la next step soit de mettre en place une charte éthique.

**Aleks :**
> Ca le désespère qu'on s'accroche au mot libre (au sens logiciel libre).
> Se pose la question de la limite, c'est un questionnement interminable.
> Le choix devient très vite soit: "prospection à mort" soit "accepter les
> contrats pas toujours top".

> Comment voyez vous le manifeste de la structure ou la question du curseur
> entre individus et collectifs.
> Explique HappyDev: "cut the bullshit"

**Maxime :**
> C'est pour ça qu'on se demandait si on se nommerait pas
    "Coopérative Libertaire d'Informatique"

**Irina :**
> Sur la question de l'accessibilité elle pense que ça peut être financé par
> les projets eux mêmes

**Jules :**
> Propose de partir sur des principes plus ou moins flous sur lesquels on est
> ok. Pose la question de comment on prévois la division/scission en cas de
> désaccord (exemple: avec des caméras pour recenser des réfugiés)

**Arnaud :**
> Propose qu'on se base sur une liste de points extrêmes sur lesquels
> on ne veut pas aller. Les limites de notre champ d'action en quelque sorte.

**ljf :**
> Les personnes sont autant garantes d'une éthique d'un texte. Valentin
> revient sur la question individus/collectif, concrètement est-ce que les
> personnes dans la coopératives ont un autre statuts en plus ou pas ? Car
> dans un cas on peut s'attendre à ce que la coopérative ne porte que les
> projets communs alors que dans l'autre des projets plus individuels verront
> le jour.

**Aleks :**
> Explique le modèle de la CAE. Il explique que c'est à but lucratif, mais que
> la plupart des personnes qui se sont exprimées n'ont pas pour objectif de
> gagner énormément. Pour lui si la personne gagne plus que 2K€ ça lui semble
> bizarre.

> Il souhaiterait un site qui présente un collectif qui défend l'informatique
> libertaire (à voir si point de vue marketing c'est le bon mot ^^).
> Il faut que les gens puisse partir à peu prés librement et sortir aussi.
> Il propose d'adopter un modèle type CAE au début pour ensuite aller vers
> quelques choses de plus collectif.

**Maxime :**
> Je suis pour qu'on écrive collectivement un manifeste de ce que nous voulons
> promouvoir, dans l'optique ou nous cherchons des projets qui cherchent à
> construire une alternative plutôt que des projets qui détruisent l'existant
> et contre lequel je pense qu'il est fatiguant de se battre, et qui ne met
> pas les compétences dans les mains de l'utilisateur par exemple "regarde ça
> c'est mieux, arrête d'utiliser ton truc proprio" et 6 mois après, la
> personne revient te voir "écoute je suis repassé à ma solution propriétaire
> vu que je pigeait pas telle ou telle fonctionnalité" alors que présenter les
> choses comme étant juste des alternatives, en mettant en avant le potentiel
> évolutif du programme, sans les opposer aux mastodons pré-existant.

**Aleks :**
> Happy dev parle dans son manifeste de comment on fait du travail éthique et
> pas juste des projets éthiques.

**Jules :** 
> Paiement à l'heure vs paiement par projet (type CAE antigone) vs répartition
> équitable par projet vs répartition entre tout le monde ("modèle communiste")
> Reviens sur le besoin d'écrire une ébauche de manifeste.
> Tolérer l'appartenance à plusieurs structures impose d'être payé à l'heure,
> et empêche de partager la rémunération équitable entre producteurs par
> projets (voir par entité, même si c'est très compliqué en l'état actuel)

**Irina:**
> Se demande comment elle peut faire partie en tant que cliente/partenaire

**Maxime :**
> Tu peux devenir actionnaire

**ljf :**
> les SCIC sont un format intéressant

**Maxime :**
> les SCIC sont des CAE

**Irina/Jules :**

* discussion sur le statut de client-coopérateur *

**Maxime :**
> Demande si on peut voter sur le mode de rémunération des membres. pour sa part
> il est pour le modèle "communiste"

**Aleks :**
> Dit que finalement c'est pas forcément la première question, rapporte ça à
> trouver les clients

**Jules :**
> Nous rappelle antigone qui marche sous forme de "collèges" ou la
> redistribution de l'argent dépend de groupes autogérés autour de projets. Il
> propose de se constituer danse une coopérative sous ce modèle là, et de se
> regrouper en collège avec des visions politique plus précises
    (autoentrepreuneur, communiste, équitable par projets, …, avec ses propres
> manifestes). Ce format n'empêche pas de mutualiser la prospection,
> l'autoformation, la gestion, et qui rend plus pertinente la liste de nogo
> que le manifeste uniforme.

**ljf :**
> Trouve que l'idée de répartition par projet semble bien. Se pose la question
> de la façon de répartir si dans un projets

**Max :**
> Trouve la notion du collège chouette et permet de remettre la notion de
> collège à plus tard. Il préférerais qu'on se concentre sur la notion éthique

**Irina :**
> Rebondis sur la notion de répartition de la rémunération en fonction de
> l'investissement/temps

**Jules (qui doit partir) :**
> Demande si nous pourrions voter un modèle basé sur :
> *Rejoindre et créer la coopérative qui fonctionnerait sur un principe de CAE
> dans lequel il y aurait plusieurs type d'entrepreneurs, de
> l'auto-entrepreneurs à des collègues qui fonctionnent d'une manière
> autogestionnaire, et qui, au niveau philosophique se contenterait d'une
> liste de type de projets sur lesquels elle ne s'engagerait pas*

**Tout le monde :** Ok On vote

**Résultats du vote : 1 abs, 5 pour, 0 contre**

- ljf : abstention
- Maxime : pour
- Jules : pour
- Irina : pour
- Aleks : pour
- Arnaud : pour

*19:00 Jules s'en va*

**Arnaud :**
> Propose une réunion informelle pour que le groupe se connaisse mieux

**ljf :**
> Rajoute qu'une réunion hebdomadaire ou bi-hebdomadaire, serait intéressante
> pour abattre les sujets d'une manière plus efficace. les gens sont au
> courant, on à déjà fait pas mal de com, et si ils ne se manifestent pas pour
> les réunions, ou qu'ils ne votent pas pour l'horaire c'est leur problème.

**Maxime :**
> Plussoie, propose début juillet pour une réu informelle, lance un sondage
> demain matin (date limite de vote : samedi 23:59) après que les présents
> aient relu et amendé le CR

*19:30 la réu est close par ljf*

**On demande un vote des non présents d'ici samedi soir**

Résultats du vote : https://sondage.sans-nuage.fr/studs.php?poll=rejoindre-la-coop
    Jérémie : Pour
