Id:6 
Title: AG Préparatoire 
Date: 2019-06-12 
Category: AG 
Slug: ag-6 
Summary: Prochaine assemblée générale 
Poll: 
Pad:
https://yunohost.freepoteries.fr/pad/p/20190612

# Assemblée Générale Préparatoire des Dev Autogéré

12 juin 2019

## Présents

- ljf (secrétaire)
- Claude (alias Epeios)
- Maxime (alias m\_m - secrétaire adjoint - en ligne)
- Jules  (alias nas - el présidente)
- Irina (alias irina11y - en ligne)

## Ordre Du Jour

- Conclusion de la  philosophie de la structure.  Proposition : "La  coopérative
  a pour but d'expérimenter des formes d'émancipation par  l'informatique, par
  ses modes d'organisations, l'objet de ses  développements, ou l’accessibilité
  de ses connaissances."
- Quel profil de personne ? (quels compétences, comment les gens rejoignent,
  mentorat ?, …)
- Trouver des manières de créer de la cohésion entre les membres?

## Conclusion de la philosophie de la structure

Conclusion de la dernière fois:

    *"Rejoindre et créer la coopérative qui fonctionnerait sur un principe de
    CAE  dans lequel il y aurait plusieurs type d'entrepreneurs, de
    l'auto-entrepreneurs à des collègues qui fonctionnent d'une manière
    autogestionnaire, et qui, au niveau philosophique se contenterait d'une
    liste de type de projets sur lesquels elle ne s'engagerait pas"*

**Claude :**
> Définition de ce qui doit être publié dans le cadre d'un développement Libre
> (selon Stallman)  : le code source tel qu'utilisé et codé par le développeur.

**ljf :**
> difficulté de qualifier du code pas uniquement des projets libres dans la CAE
> (redite de la dernière réunion) argument commercial vis-a-vis du client, ne
> pas livrer uniquement la partie binaire, lui laisser les manettes

**Maxime :**
>  Pour ma part la qualité du code va directement dépendre du respect des
>  standards, PEP pour python, dernière version de C++, Cross-Platform,
>  languages non obscurs (ruby/go!) et en utilisant des technologies historiques
>  qui sont définies entre autre par les RFC

**Jules :**
> Qu'est-ce qui est inadmissible?  Code non documenté/commenté Il pense qu'au
> final on reviendra dessus en situation

**Maxime :**
> Je propose un "code conduct" avec des règles de hook sur le logiciel de
> versioning, qui empêchent de push du code ne respectant pas ces règles

**Claude :**
> Il pense que ça ne va pas assez loin car cela reste sur des règles basées sur
> la syntaxe Ce n'est pas suffisant d'avoir des hooks pour nettoyer le code

**ljf :**
> Confirme que les règles de qualité de code sont intéressantes et permettent de
> mettre en avant la qualité du travail issu de la structure

**Claude :**
> Rebondis sur le fait que les normes de qualité dans le monde du travail sont
> rarement respectées Il pense que les clients ne vont pas regarder ces critères

**Jules :**
> Aucune méthodologie ne résous des problèmes qui seront toujours présent

**Maxime :**
> Que pensez vous d'un "jury" qui qualifierait un code acceptable d'un code non
> acceptable, en utilisant ce mécanisme aussi pour le recrutement

**ljf :**
> Nous ne sommes pas encore au stade de "recruter" de nouvelles personnes. La
> motivation et le projet des personnes doivent primer. Faire du code documenter
> et qui respecte une charte peut s'apprendre.

**Jules :**
> Étant donné qu'on prévoit la création de collèges à l'intérieur de la CAE,
> chacun des collège décidera de ces normes

**Maxime :**
> @ljf je suis d'accord avec toi, mais au début tout le monde sera "nouveau" et
> on aura déjà à établir des standards directement à la création de la
> structure, ce qui plussoie pour la création du manifeste

**Jules :**
> Pense qu'un jury serait pas la meilleure pratique (trop administratif). Il
> préférerait une définition souple et un ajout lorsque les problématiques se
> rencontre au sein du collège ou de la coopérative.

**Claude :**
> Propose d'intégrer les nouvelles personnes en fonction des repos publics des
> personnes.

**Max :**
> +1

**Jules :**
> Reformulation: on s'assure de respecter un esprit en s’efforçant de recruter
> des personnes qui contribuent au libre.

**Max :**
> La raison d'être de la structure est aussi de créer un havre de paix sans être
> soumis à un chef

**Irina :**
> Demande si on refuse les débutants

**Jules :**
> Pense que c'est une bonne méthode qui peut intervenir dans un recrutement,
> mais une seule métrique semble un peu juste (il explique que sur github il n'a
> que 5 commits


**ljf :**
> Ce qu'on veut c'est recruter des personnes qui sont dans l'esprit de la
> structure.  Pense que la question de la qualité de code est importante mais
> qu'il ne s'agit pas d'un recrutement de salarié mais d'intégrer une personne
> qui entreprend une activité. Le projet des personnes, leur qualité technique,
> commerciale et administrative doivent permettre d'identifier si elles pourront
> réussir à tenir une activité correcte pour que ce soit viable pour la CAE et
> pour elle.

**Jules :**
> Proposition: Partir sur le minimum de qualité de code (i.e : la documentation
> est en français), et ajouter des critères de qualité de code (et même de
> comportement) en fonction de l'expérience des collèges et de la coopérative.
> Tout les collèges devront respecter les critères de la cae, mais les collèges
> pourront en ajouter à leur guise.  itératif sur la qualité du code - (itératif
> : rajouter des points au fur et à mesure) collège qui ont chacun des critères
> additionnels différents sur la qualité du travail.

**Max :**
> Est-ce qu'on arrive à un consensus par rapport à cette problématique?  @ljf
> oui mais justement pour "rentrer" dans la cae on se demande si on décide de
> critères ou si c'est full open @ljf justement c'est ça qu'il faut qu'on
> définisse en point 2    Pour ma part je suis pour la proposition de jules mais
> suis pour l'écriture des critères d'une façon commune, car même si les
> collèges seront des sous-ensembles de la structure, il en va de l'image de
> tous et de la cohésion interne à la coopérative d'avoir un consensus sur une
> "base", car je pense que même si on peut se dire que le bon sens est "commun",
> en soi c'est plutôt fréquent d'avoir des discensions sur des problématiques
> basiques. C'est pour cela que je propose des critères simples type "respect
> des RFC et standards de languages".

**Irina :**
> A peur que ça tourne en surproduction administrative

**Jules :**
> Explique qu'il y a plein d'endroit avec des chartes / conditions sur les
> comportements à avoir (code de conduite, charte, engagement...)

*Vote: A la création de la CAE nous adopterons une charte de qualité de travail
commune. Elle devra être adaptée à l'activité de tous les membres. Cette charte
est amené à évoluer de manière itérative au grès des AGs qui auront lieu au sein
de la CAE. Chaque collectif / entrepreneur pourra la compléter par une annexe
pour son activité propre.*

Résultat : Adopté par à l'unanimité des présents

*Lecture de la proposition d'Aleks:*

> La coopérative à pour but de rassembler des techniciens du monde informatique
> (Développeuse et développeur, adminsys, designeuses et designeurs,
> formatrices, graphistes, ...) sensibles à l'éthique du libre et des outils
> conviviaux (au sens de [Illich][i]) et à la qualité et l'honnêteté du travail
> produit - en opposition au monde du propriétaire, au capitalisme de
> surveillance, aux [dark patterns][dp], et au ["defective by design"][dbd]
> dissimulé par le bullshit marketing L'objectif de la coopérative est de
> fournir un cadre horizontal et  convivial pour permettre l'émergence de
> prestations collectives selon la libre association des uns avec les autres.
> Les membres de la coopérative cherchent à obtenir un revenu sobre, juste et
> équilibré (sans visée d'enrichissement capitaliste..), permettant de dégager
> du temps libre et de Vivre dignement.

[i]: <https://fr.wikipedia.org/wiki/Ivan_Illich> "Ivan Illich" [dp]:
<https://www.darkpatterns.org/> "Dark Patterns" [dbd]:
<https://www.defectivebydesign.org/> "Defective By Design"

**Valentin :** Consensus jusqu'à Illich.

*Discussion sur : et à la qualité et l'honnêteté du travail produit - en
opposition au monde du propriétaire, au capitalisme de surveillance, aux dark
patterns, et au "defective by design" dissimulé par le bullshit marketing*

**Maxime :**
> Plutôt pour "en ayant conscience des problématiques posées par le logiciel
> propriétaire, la rétention d'informations et les impacts sociétaux"

**Jules :**
> Nous précise que c'est sur le fond et non sur la forme qu'il faut qu'on se
> décide


**Maxime :**
> S'oppose au fait de parler de revenus sobre, qu ne sont pas un objet pertinent
> d'émancipation d'une coopérative de développeur libriste>

**Valentin :**
> Précise ce qu'il a compris de ses discussions de son positionnement

**Maxime :**
> Finalement ne s'oppose pas, mais ne plussoie pas et trouve le sujet du revenu
> pas si primordial.

**Jules :**
> Est-ce que tout le monde est ok si on définit que la CAE a pour viser de
> maximiser le nombre de personnes qui peuvent vivre dignement, vue que si tout
> le monde n'est pas d'accord sur le montant, tout le monde semble d'accord pour
> dire que gagner au dessus d'un certain montant pour un projet serait
> problématique .

**Réponse consensuelle : Oui**

La définition de Aleks sur le fond a été adoptée. Sur la forme certaines choses
pourront être revues (pour préciser où trouver la définition de Illich ou sur
certains mots que des clients pourraient trouver bizarres dans un contexte pro
(bullshit marketing).

**Jules :**
> Tout le monde est d'accord pour clore le point sur la philosophie de la
> structure ?

**Réponse consensuelle : Oui**


**Jules :**
> Vu qu'il est 22 heures, et qu'on a déblayé beaucoup de choses sur le profil
> des personnes, je propose de clore la réunion et de reporter les points à la
> prochaine AG

**Réponse consensuelle : Oui**

*La réunion est close*
