Id:7
Title: AG Préparatoire
Date: 2019-06-27
Category: AG
Slug: ag-7
Summary:
Poll: https://sondage.sans-nuage.fr/studs.php?poll=ag-dev-sem24-2019
Pad:

# Assemblée Générale Préparatoire des Dev Autogéré

27 juin 2019

## Présents

- Aleks
- Djan
- Jules
- Valentin

## Ordre Du Jour

- Comment décider qui intègre la CAE ? Profil des personnes ?
- Cohésion des membres

## Organisations

L'assemblée a décidé qu'au vu de son nombre, aucun tour de paroles n'est
nécessaire. Il n'y aura pas de mandat de président pour cette réunion. La
réunion ne pouvant pas continuer après 18h30, un seul point de l'ordre du jour a
été retenue : Profil de personne.

## Profils des personnes pouvant rejoindre la coopérative

**Aleks, :**
> Les profils englobent les technicien informatique : Développeur, admin sys,
> formateur, graphiste.

> Il voit un mécanisme de cooptation sur candidatures; si elles sont extérieurs
> serait ouvertes, se serait alors à des coopérateurs ou coopératrices de valider
> que ces personnes respectent les valeurs de la coopérative.

**Valentin :**

> Voit deux cas : soit c'est le ou la candidate qui cherchent à
> rejoindre la coopérative. Dans le second cas, c'est la coopérative qui cherche à
> s'agrandir. Dans le premier cas, il faudrait qu'il y ai une période permettant à
> chacun de revenir en arrière.
> Rencontre pour présenter la Coopérative =>
> Candidature avec exposition du projet =>
> Evaluation si le projet tient la route et n'est pas dangereux pour la CAE.

> Dans le second cas, il s'agirait plus d'un mécanisme de recrutement; qu'il
> faudra détailler avec le temps. Si une personne candidate, elle aura
> probablement un projet; c'est la viabilité de celui-ci sera donc un critère
> déterminant.  Il soulève la question de la culture de l'informatique; sur le
> libre par exemple. Il reste incertain de sa position.

**Jules :**
> Soulève l'exemple d'un autodidacte ayant un niveau technique satisfaisant, et
> une absence de culture informatique libre. Aleks a peur qu'une personne ayant
> un profil comme celui-ci aurait des pratiques de production corrompues.

**Djan :**
> Prend l'exemple du webmaster typique : utilisant des outils libres, sans être
> éclairé sur ces sujets.

**Jules :**
> Demande s'il n'y a pas deux questions : celle de l'autonomie et celle de
> l'adhésion idéologique. En reprenant le cas  du Webmaster, il peut être
> autonome sur le libre sans être sensible sur ses visées politique. Il expose
> une solution avec un collège dédié, qui n'aurait juste plus le droit
> d'utiliser l'image de la coopérative.

**Aleks :**
> Précise qu'une personne qui rejoints une coopérative d'informaticien devrait
> être un minimum éclairé sur les enjeux du libre et l'organisation de son
> développement.

**Valentin :**
> Demande si, quitte à raisonner avec des collèges avec des visées différences,
> il ne faudrait pas mieux créer un collège chez une C.A.E. (i.e Antigone). Il
> relit la définition de la dernière réunion. Dans celle-ci il interprete que
> les personnes doivent au moins être au point sur un des aspects éthique.

**Jules :**
> Propose d'axer le profil des personnes sur l'utilité : soit celle d'elle pour
> elle même (la personne est autonome sur ses projets), soit celle d'une aide
> déterminante pour les autres, même si celle-ci n'a par une compétence direct
> en informatique (gestion, droit). Une digression s'en suit sur les bullshit
> job et la notion d'utilité; elle se conclut sur l'importance de bien définir
> l'utilité, de la valoriser dans les profils, et de distinguer travail inutile
> et néfaste.

**Aleks, :**
> Les personnes voulant rejoindre doivent venir avec projet viable. Jules
> nuance avec le cas d'un agronome, doué sur R et en statistique; si son projet
> d'apprentissage automatisée motive assez de personnes pour allouer du temps à
> mettre en place l'infrastructure pour l'accueillir (serveur, logiciel,
> prospection, … ). Aleks voit mal comment un projet d'accueil peut se monter
> sans le principal intéressé.

**Valentin :**
> Voit une complémentarité avec le fonctionnement par collège : les
> personnes pourront s'associer avec des coopérateurs déjà présents. Il pointe
> l'importance d'avoir une image très claire de ses valeurs. Créer des
> associations demande du temps.  Aleks oppose les discussions informelles et les
> discussions formelles. La réunion en un lieu matériel (même si ce n'est qu'une
> fois par semaine) permettra déjà de s'associer selon les besoins.

**Aleks :**
> Repose le problème du quorum pour accepter quelqu'un.

**Jules :**
> Expose sa vision du travail, où si 1 personne sur 100 est contre
> l'admission de quelqu'un, la prendre est donc imposé sa manière de travailler à
> la personne qui s'y était opposée, et donc revenir dans les travers du travail
> salariés. Cependant, aucun cadre de travail n'englobera tout le monde, et il est
> possible qu'un collège décide de l'admission d'une personne, et en assume la
> responsabilité (au sens marchand).

**Valentin, :**
> À la création de la coopérative, il y aura peu de personnes, et encore moins
> dans les collèges. Il voit plus une admission au consensus.

**Aleks :**
> Quitte la réunion, mais est d'accord avec cette idée. Tout le mond s'accorde
> sur cette idée, et sur un fonctionnement par défaut de l'admission au
> consensus, à défaut de définition dans le règlement intérieur.

**Valentin :**
> Dégraisse le point sur la cohésion en proposant une journée tous
> ensemble pour partager ensemble son travail dans un même lieu. Un événement
> qui pourrait être ouvert à tous, afin d'être un lieu de rencontre sur la
> ville.  Cette journée ne devra pas se faire à l'encontre des autres
> dynamiques.

*La réunion est close*
