Id: 0
Title: Statuts associatifs
Date: 2021-01-23
Category: Statuts
Slug: statuts-0
Summary: https://texte.streik.netlib.re/p/status_associatifs

# Statuts d’une association loi 1908 à direction collégiale.

CLI Association collégiale de loi 1908

## Statuts
  
### Les soussignés :

- A
- B
- J
- L
- M


ont établi les statuts d’une association loi 1908 à direction collégiale devant
exister entre eux.

### Article 1 - Forme

Les membres désignées dans les présents statuts ont créé une association loi
1908 existant entre elles. Cette association est inscrite au registre local des
associations (article 57 du Code civil local). Cette association est soumise aux
présents statuts, ainsi qu'aux lois françaises en vigueur.


### Article 2 - Objet

L’objet social de l'association est de développer une production numérique
solidaire, émancipée et émancipatrice, telle que définie par les concernées dans
l'article « Orientation » de la charte, régulièrement amendée par l'assemblée
générale.
Pour ce faire, l'association vise à devenir une coopérative d'activité
et d'emploi et s'autorise toutes opérations commerciales, financières ou
juridiques se rattachant à l’objet indiqué ci-dessus et visant à favoriser son
activité, y compris dans un but lucratif.


### Article 3 - Dénomination

L'association a pour dénomination CLI.

Les présents statuts font références à des personnes et à leurs différents
rôles. Par défaut, ces rôles et les accords sont donc au féminin.


### Article 4 - Siège social

Le siège social de l'association est établi au ???. Il pourra être transféré en un autre lieu sur décision des membres
adhérents réunis en assemblée générale.


### Article 5 - Durée

L'association est créée pour une durée de 99 années à partir de son
immatriculation au registre local des associations. Elle pourra cependant être
prorogée ou dissoute par anticipation sur décision des membres adhérentes réunies
en assemblée générale.


### Article 6 - Procédure d'adhésion des membres  

Peut devenir membre toute personne physique en ayant fait la demande écrite, par
papier ou par voie électronique, auprès du Conseil, et sur acceptation de ce Conseil.


### Article 7 - Perte de la qualité de membre  

Doit renoncer à sa qualité de membre adhérent tout membre qui :

- démissionne de son statut de membre
- fait l’objet d’une exclusion pour le non-respect de la charte. En dehors de
ce cas, l'assemblée générale ne peut exclure directement une membre qu'en le
suspendant lors d'une assemblée générale, et après avoir confirmé son
exclusion lors de l'assemblée suivante.


### Article 8 - Composition du Conseil

Le Conseil est composé des comités spécialisés, et exerce un mandat impératif et
révocable, émit par l'assemblée générale.

Sont membres du conseil les membres étant récipiandaires d'un mandat impératif
confié par l'assemblée générale, et qui n'a pas été révoqué par celle-ci, ou par
expiration, ou par une membre ayant un mandat permettant explicitement d'en
révoquer d'autres.
Toute membre du Conseil est obligatoirement membre de l'association.


### Article 9 - Tenue des assemblées

Les membres adhérentes devront se réunir en assemblée générale sur
convocation de la personne mandatée, selon les conditions de son mandat : date,
moyen de convocation, lieu de convocation, et échéance.


L'assemblée générale est souveraine sur l'ensemble des décisions liées à
l'association, à l'exception des décisions d'exclusion des membres, conformément
à l'article 7 des présents statuts.


La première décision de l'assemblée générale consiste à décider de ses
modalités de tenue. Les modalités de tenue des assemblées générales seront
consignées dans le compte-rendu. Par exemple, peuvent-être mandatés une
présidente pour répartir le temps de parole, et un secrétariat pour rédiger le
compte-rendu. Lors des assemblées générales, les délibérations et les
résolutions doivent être consignées sur un procès-verbale qui est approuvé par
les membres présentes et par les représentantes des membres adhérents absents.
Les modalités d'approbation sont définies dans la charte.


### Article 10 - Quorum et majorité

Pour que l’assemblée puisse délibérer valablement, les membres présentes ou
représentées doivent être plus de la moitié. 
Les décisions par consensus sont privilégiées, cependant des décisions
peuvent-être prises à la majorité absolue des membres présentes, si celà s'avère nécessaire.


### Article 11 - Tenue des comptes et information des membres adhérentes

Le comité mandaté doit tenir une comptabilité conforme aux lois en vigueur. Il
doit établir le bilan, le compte de résultats, les annexes et le rapport de
gestion dans le mois qui suit la clôture de chaque exercice. 

Ces documents ainsi que le rapport de gestion devront être consultables par
l'ensemble des membres.  L'exercice comptable prendra comme repère la date
anniversaire de l'association ; cette date sera précisée dans la charte.


### Article 12 - Dissolution

L'association de loi 1908 pourra être dissoute par anticipation dans l’un des
cas suivants :

- décision collective des membres
- démission du dernier membre
- décision de justice
- décès de tous les membres


### Article 13 - Liquidation

En cas de dissolution, l'association est placée d’office en liquidation. Dans ce
cas, sa dénomination sociale doit être suivie des mots « association en
liquidation » sur tous les documents destinés aux tiers. Le comité de
liquidation est désigné et ses pouvoirs sont fixés lors de l’assemblée qui
décide la dissolution.

Les bénéficiaires de l'ensemble des possessions (trésorerie, compte bancaire , biens
mobilliers et immobiliers) de l'association dissoute peuvent-être des
organisations ou des personnes physiques, précisées dans la charte.


### Article 14 - Contestations 

En cas de litige entre les membres de l'association, une conciliation devra
avoir lieu. La personne médiatrice sera choisie au consensus par les parties concernées. Si
aucune médiatrice n'est désignée au bout de trois tentatives consignées, ou si
aucune conciliation n'est possible, se référer au paragraphe 2 du présent article.


Si la conciliation ne permet pas de régler le litige, celui-ci relèvera en
dernier recours du Tribunal de Grand Instance dont dépend le siège social.


### Article 15 - Modification des statuts

La modification des présents statuts ne peut être effectuée que sur la décision
d'une assemblée générale, et doit être confirmée lors de l'assemblée générale
suivante. À défaut et en cas de refus, la modification est annulée.



Fait le [date] à [ville] en [x] exemplaires.
