Id:4
Title: AG Préparatoire
Date: 2019-05-20
Category: AG
Slug: ag-4
Summary: 

# Assemblée Générale Préparatoire des Dev Autogéré

Lundi 20 mai 2019

## Présents

 - Aleks
 - Irina
 - Jules
 - Maxime
 - Valentin

## Déroulement

Cette réunion relate des discussions sur les désirs des praticipants pour
trouver des manières de travailler en commun.

Le fait d'argumenter sur nos envie très personnelles, nous à permis de produire
une liste de questions sur lesquelles nous travaillerons avec une précision plus
grande, et une envie de faire corps.

**Maxime :**
>  Expose l'idée de faire un hackathon pour voir comment travailler ensemble. Le projet dévelopé pourrait-être une plate-forme de proposition de projet au publique.

**Aleks :**
>  A du mal a imaginer comment un projet peut réunir plus de trois personnes, entre les contraintes de calendrier, technique et d'intérêt. Pour lui, il n'est pas nécessaire de définir les compétences en amont. Il a peur de créer un cadre restrictif, avec les mêmes dérives que le management.
> Il se pose la question de l'intérêt pratique pour lui, en tant qu'auto-entrepreneur. Il discute avec Maxime du pourquoi la coopérative, et tombent d'accord sur le désir de partager et de travailler en groupe.
> Il pense que le besoin de valoriser les projets est accessoire à côté d'une activité commercial, et pense qu'il faudrait surtout sur la question de faire rentrer de l'argent, via des contrats publique, ou de la prospective.

**Valentin :**
>  Signale que la forme de la coopérative change radicalement la manière de répondre à cette question. Il signale aussi que des auto-entrepreneurs peuvent avoir à payer la TVA, et donc baisser les revenus.

**Jules :**
> Propose de synthétiser les questions posé depuis le début (partie suivante), et de les ordonner afin d'en faire l'objet de rpochaines réunions.

**Aleks :**
>  imagine que le plus simple serait d'aggréger des gens ayant déjà une activité solo, pour ensuite aggréger d'autres personnes. Pour lui, la question est de savoir comment ça modifie son activité existante (lissage de salaire, paiement d'un pourcentage)

Une discussion s'engage sur la couleur (philosophie de la structure). Aleks souligne que l'intention doit être clarifié. L'objet doit être assez restreinte pour attirer des gens autour d'un projet, et assez large pour en toucher assez.

**Irina :**
> raconte une expérience similaire; une structure voulant soutenir le libre, conditionne l'accès ou la diffusion de réalisation. Son intention a pour elle été détourné. Bien qu'un retour en arrière soit possible, elle s'inquiète de l'influence des contraintes du marché sur objets trop permissifs. Pour Maxime, un protocole peut permettre de résoudre ça. La définition du libre devra être posé dans la philosophie de la coopérative.

**Maxime / Valentin :**
> soulèvent la question de l'autogestion, qui devra aussi être définit, et sera ajouté à la question de la philosophie de la structure.

**Maxime :**
>  s'interroge sur la pression de la création de la structure par les salariés voulant démissioner. Je propose d'avancer au rythme de l'implication des gens.

*19:20 La réunion s'est achevée, après 2 heures réunion, par des contraintes
d'emploi du temps de plusieurs intervennants*

## Questions soulevées 

On été ajoutées à l'ordre du jour des réunion suivantes :
- La forme de la structure ?
- La manière d'être rémunéré ? (prospective cliente, salaires, …)
- La manière de créer de la cohésion ?
- Quel profil de projet ?
- Comment gérer les dissensus ?
- La philosophie de la structure (libre, autogestion, garantir la liberté des logiciels, …)
- Quel profil de personne ? (quels compétences, comment les gens rejoignent, mentorat ?, …)

Les questions jugées prioritaires pour résoudre les autres ont été :
- La philosophie de la structure (libre, autogestion, garantir la liberté des logiciels, …)
- Quel profil de personne ? (quels compétences, comment les gens rejoignent, mentorat ?, …)
- Trouver des moyens de créer de la cohésion
