Id:9
Title: AG Préparatoire
Date: 2020-11-14
Category: AG
Slug: ag-9
Summary: Écriture des statuts

# Assemblée Générale Préparatoire des Dev Autogéré

14 novembre 2020

Début : 14:30

## Présents

- Aleks
- Ben
- Irina
- Lucie
- Nas
- Max

## Ordre du jour

- Écriture des statuts pour l'association CLI

## Organisations

L'assemblée à décidé que Maxime sera secrétaire et que Nas complète les
statuts sur le pad. Aucun tour de parole n'est nécessaire. On se donne 3 heures
pour cloturer les statuts, Maxime se propose en tant que maître du temps.


## Introduction

Ce CR traite des deux réunions ayant eu lieu vendredi 13 et samedi 14 novembre.

Maxime demande si les points qui avaient été fixés lors des précédentes AG de 2018 à mi-2019 restent valables où sont à rediscuter.

Il a été décidé que ces points seraient rediscutés.

On rappelle les points traités dans la réunion hier.

[Lien vers les statuts](/statuts-0)


## Statuts

Ces commentaires sont catégorisés par questionnement par article. Il y a des
articles sans commentaires.


## Article 2 - Objet

Maxime rappelle "la philosophie" de la scop ayant été votée lors d'une des dernières AG.


> La coopérative à pour but de rassembler des techniciens du monde informatique
> (Développeuse et développeur, adminsys, designeuses et designeurs,
> formatrices, graphistes, …) sensibles à l’éthique du libre et des outils
> conviviaux (au sens de [Illich][i]) et à la qualité et l’honnêteté du travail
> produit - en opposition au monde du propriétaire, au capitalisme de
> surveillance, aux [dark patterns][dp], et au [“defective by design”][dbd]
> dissimulé par le bullshit marketing L’objectif de la coopérative est de
> fournir un cadre horizontal et convivial pour permettre l’émergence de
> prestations collectives selon la libre association des uns avec les autres.
> Les membres de la coopérative cherchent à obtenir un revenu sobre, juste et
> équilibré (sans visée d’enrichissement capitaliste..), permettant de dégager
> du temps libre et de Vivre dignement.

Après des explications et débats sur les parties à modifier pour convenir au
cadre associatif et juridique, nous reformulons ce texte en :

> L’objet social de l’association est de développer une production numérique
> solidaire, émancipée et émancipatrice, tel que définit par les concernées dans
> l’article « Orientation » de la charte, régulièrement amendée par l’assemblée
> générale. Pour ce faire, l’association vise à devenir une coopérative
> d’activité et d’emploi et s’autorise toutes opérations commerciales,
> financières ou juridiques se rattachant à l’objet indiqué ci-dessus et visant
> à favoriser son activité, y compris dans un but lucratif.


## Article 3 - Dénomination

On rappelle l'origine du nom CLI et son acronyme initial : Coopérative Libre
Informatique.


## Article 4 - Siège Social

Il est rapidement convenu de mettre le siège social à l'adresse de Nas, en
attente d'avoir une local.


## Article 6 - Procédure d'adhésion

Après de brèves discussions, nous établissons que les règles d'adhésions doivent
être le plus souple possible, rien à noter sur ce point là.


## Article 7 - Perte de la qualité de membre

Des débats on lieu sur la manière de décider si un membre doit être exclus. Le
fait que le consensus n'est pas à priori possible lors de ce genre de situation,
nous nous remettons à la charte qui détermine les situations selon lesquelles une
personne peut être exclue.

En dehors du non respect de la charte, l'assemblée se laisse le droit de
suspendre un membre pour statuer sur son exclusion à l'assemblée suivante.


## Article 8 - Composition du Conseil

Le terme "Conseil" est décidé pour dénommer le groupe de personnes mandatées à
des fonctions dans l'association.


## Article 9 - Tenue des assemblées

### Définition des modalités de convocation

Une personne mendatée s'occupe de réunir les informations nécessaire à la prise
de contact avec les membres et les contacte dans un délai défini en amont.

### Organisation de l'Assemblée Générale

Un point bloquant : la signature du CR d'AG.

Après débat, nous décidons que le CR sera d'abord approuvé par les membres de
l'AG puis signée par les personnes mandatées.

### Cloture des exercices

Ben propose 2 types d'AG, pour en avoir une spécifique à la validation des
comptes. Jules répond que ce n'est pas critique, et qu'on peut très bien avoir
des AG capables de valider les comptes, et que ce sera au moment de faire cette
AG (une fois par an avant l'anniversaire de la création de l'association),
qu'une AG sera conquée pour la validation de ces comptes.


## Article 10 - Quorum et majorité

La question est d'abord repoussée en fin d'AG.

Nous répondrons à la question du moyen de déterminer des conditions de validité
d'une décision d'assemblée générale, en demandant un minimum de 50% des membres
presents où excusés, et une décision par consensus, avec une possibilité de
vote à la majorité si nécessaire.


## Article 11 - Tenue des comptes et information des membres adhérents

Une fois par an, une AG s'occupe du rapport de l'exercice de l'année précédente.


## Article 13 - Liquidation

Pour l'organisation des liquidations, nous ferons appel à la charte pour plus de
flexbilité.


## Article 14 - Contestations

Le sujet fait beaucoup débat, il s'agit de, pourquoi pas, fiare appel à une
association soeur qui aurait le pouvoir de déliberer sur des conflits internes.

Après une redéfinition de la concialiation et du jugement, il est finalement
décidé de passer par un processus de médiation avant de, le cas échéant, prendre
recours auprès de la justice.


## Article 15 - Modification des statuts

Une décision sur la modification des ces statuts est définie par une assemblée
générale, qui doit être confirmée lors d'une deuxième assemble générale.


## Conclusion

Nous décidons de nous donner une semaine pour revoir cela au calme, et nous
rediscuterons de ces statuts lors de la prochaine assemblée générale, le 21
novembre 2020.

AG cloturée à 17:30
